/* ESTILOS GENERALES */
*{
  margin: 0;
  padding: 0;
}
.m0a{
  margin: 0 auto;
}
.row{
  display: flex;
}
.hybrid{
  max-width: 1200px;
  width: 95%;
}
/* header */
body header *{
  margin: 6px;
}
body header h1{
  background-color: black;
  color: white;
  padding: 5px 10px;
}
body header h2{
  width: 50%;
}
body header section, body header nav{
  background-color: gray;
}
body header nav{
  width: 100%;
}
body header ul{
  justify-content: space-around;
  list-style: none;
  padding: 10px 0px;
  margin: 0 auto;
  max-width: 300px;
}
/* main */
body main{
  margin: 10px 5px;
}
body main section{
  flex-wrap: wrap;
  margin: 0px 50px;
}
body main section img{
  object-fit:contain;
}
body main section article{
  gap: 3rem;
}
/* footer */
body footer{
  background-color: black;
  color: white;
  padding: 20px 10px;
  position: fixed;
  bottom: 0;
  width: 100%;
}
body footer p{
  text-align: center;
}